Subject: bug#77536: Nginx HTTP2 syntax and enable QUIC support HTTP3

From: Josep Bigorra <[email-masked]>
Date: Thu, 8 May 2025 19:59:17 +0200

Thanks so much for your reply Ashish, and for your work, I see what
you did to get the `nginx-http3` package upstream, super nice!
Can't wait to give it a spin (once my dayjob releases my time a bit more)

Regards,
Joe

Op wo 7 mei 2025 om 21:45 schreef Ashish SHUKLA <[email-masked]>:
>
> Hi,
>
> Hopefully this nginx update[0] should resolve the latter half of your problem.
>
> References:
> [0] https://issues.guix.gnu.org/78302
>
> HTH
> --
> Ashish SHUKLA | GPG: F682 CDCC 39DC 0FEA E116  20B6 C746 CFA9 E74F A4B0
>
> "If I destroy you, what business is it of yours ?" (Dark Forest, Liu Cixin)